<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>SAPUI5 Walkthrough</title>
		<script id="sap-ui-bootstrap" src="../../../../../../../../../resources/sap-ui-core.js"
			data-sap-ui-theme="sap_fiori_3" data-sap-ui-resourceroots='{
			"qr.scanner": "../"
		}' data-sap-ui-oninit="module:sap/ui/demo/walkthrough/test/initMockServer" data-sap-ui-compatVersion="edge"
			data-sap-ui-async="true">
			</script>
	</head>

	<body class="sapUiBody" id="content">
		<div data-sap-ui-component data-name="qr.scanner" data-id="container" data-settings='{"id" : "walkthrough"}'></div>
	</body>

</html>